CLEVELAND SCREW PRODUCTS                            IAM       244 DL54                  CLEVELAND        OHMANUFACTURING             SCREWS BOLTDS ETC         000001020040701
PSK/ FOODTOWN                                       UFCW      342-50                    BRONX            NYRETAIL/WHOLESALE/SERVICE  SUPERMARKETS              000005720040626
PSK/ FOODTOWN                                       UFCW      342-50                    QUEENS           NYRETAIL/WHOLESALE/SERVICE  SUPERMARKETS              000008020040626
KEPCO INCORPORATED                                  IBT       854                       FLUSHING         NYMANUFACTURING             ELECTRONIC EQUIPMENT      000006520040623
AKRON GENERAL MEDICAL CENTER                        ANA       OHNA                      AKRON            OHHEALTH CARE               MEDICAL SERVICES          000065020040617
SPERO ELECTRIC CORPORATION                          IBEW      1377                      CLEVELAND        OHMANUFACTURING             ELECT. ASSEM.             000007620040616
BELLWOOD LAUNDRY & LINEN SUPPLY CO INC              UNITE     52                        LOS ANGELES      CARETAIL/WHOLESALE/SERVICE  LAUNDRY SERVICES          000016520040616
ROCK-TENN CO.                                       USA       9777-30                   AURORA           ILMANUFACTURING             BOOK PAPERBOARD           000020020040614
RICHFIELD BLOOMINGTO HONDA (TIW INC D/B/A)          IBT       974                       MINNEAPOLIS      MNRETAIL/WHOLESALE/SERVICE  NOT REPORTED OR UNKNOWN   000004420040612
MAYTAG COMPANY THE                                  UAW       997                       NEWTON           IAMANUFACTURING             HOME APPLIANCES           000154020040610
PREMIER HOME HEALTH CARE SERVICES INC (3 SITES)     SEIU      1199 NYHHSU               BROOKLYN         NYMINING - COAL             MEDICAL SERVICES          000300020040607
OMEGA HOME HEALTH SERVICES                          SEIU      1199 NYHHSU               BROOKLYN         NYHEALTH CARE               MEDICAL SERVICES          000300020040607
PLUMBING AND MECHAN CONTRACTORS ASSN OF MILWAUKEE   PPF       601                       MILWAUKEE        WICONSTRUCTION              PLUMBING                  000175020040601
ENCO MATERIALS INC (NASHVILLE TN)                   BSOIW     733                       NASHVILLE        TNMANUFACTURING             REBAR                     000002820040517
ENCO MATERIALS INC (JOHNSON CITY TN)                BSOIW     733                       NASHVILLE        TNMANUFACTURING             REBAR                     000002520040517
ENCO MATERIALS INC (KNOXVILLE TN)                   BSOIW     733                       NASHVILLE        TNMANUFACTURING             REBAR                     000002520040517
TALBERT MANUFACTURING INC                           USA       6982 DIST 7 SUB DIST 4    RENSSELAER       INMANUFACTURING             TRUCK TRAILERS            000009020040503
RADIX WIRE                                          PACE      5142                      CLEVELAND        OHMANUFACTURING             WIRE PRODUCTS             000004020040427
AITKIN IRON WORKS INC                               USA       5859 DISTRICT 11          AITKIN           MNMANUFACTURING             MACHINING & WELDING       000005120040422
GLASTIC CORP                                        PACE      5622                      SOUTH EUCLID     OHMANUFACTURING             LAMINATES                 000009220040420
LOURDES MED CTR OF BURLINGTON COUNTY (RANCOCAS HOSP)IUOE      DC 1 JNESO                WILLINGBORO      NJHEALTH CARE               MEDICAL SERVICES          000028320040419
WESTERN RUBBER COMPANY                              IBT       7                         FREMONT          INMANUFACTURING             RUBBER PRODUCTS           000002320040412
PCI/DURA MIX CONCRETE                               IBT       560                       FAIR LAWN        NJMANUFACTURING             NOT REPORTED OR UNKNOWN   000001320040401
DEARBORN GRAVEL COMPANY INC                         IBT       135                       LAWRENCEBURG     INMINING - OTHER THAN COAL  SAND & GRAVEL             000001220040305
OCEAN SHORES IGA (MYERS FAMILY LIMITED PARTNERSHIP) UFCW      367                       OCEAN CITY SHORESWARETAIL/WHOLESALE/SERVICE  NOT REPORTED OR UNKNOWN   000005020040213
SOLITE CORP.                                        IBT       89                        LOUISVILLE       KYMINING - OTHER THAN COAL  SOLITE MINING             000001720040207
OAK HILL FONDRY & MACHINE                           USA       232406                    OAK HILL         OHMANUFACTURING             NOT REPORTED OR UNKNOWN   000003020040202
ENGINEERED PLASTIC COMPONENTS INC                   UAW                                 GRINNELL         IAMANUFACTURING             PLASTICS                  000026020040125
SUN CHEMICAL (PCI)                                  PACE      5-214                     GREENUP          KYMANUFACTURING             BLUE CRUDE                000004120040124
RBC NICE BALL BEARING CO                            USA       6816                      KULPSVILLE       PAMANUFACTURING             BALL BEARINGS             000006020031110
RMI TITANIUM COMPANY (R M I)                        USA       2155 1                    NILES            OHMANUFACTURING             TITANIUM MILL PRODUCTS    000028420031026
SIMPLEX GRINNELL LLP (FKA GRINNELL FIRE PROTECTION) PPF       669                       WASHINGTON       DCRETAIL/WHOLESALE/SERVICE  SPRINKLER SYSTEMS         000150020030929
ROUNTREE TRANSPORT AND RIGGING INC                  IBT       769                       FORT LAUDERDALE  FLCONSTRUCTION              HEAVY EQUIPMENT HAULING   000001520030818
IPI GRAPHICS                                        GCIU      72-C                      UPPER MARLBORO   MDMANUFACTURING             PRINTING                  000003520030804
UNIVAR MUNICIPAL DOCK (FKA GEORGE MANN)             IBT       251                       PROVIDENCE       RIMARITIME                  CHEMICALS                 000006520030716
C & M PIPE SUPPLY CO INC                            IBT       786                       CHICAGO HEIGHTS  ILRETAIL/WHOLESALE/SERVICE  CONCRETE PIPE SUPPLIES    000001020030707
AMERIFORM MANUFACTURING INC                         UAW       1420                      CARROLLTON       KYMANUFACTURING             PARTS/STOVES-REFRIGERATOR 000010320030627
DEUTSCHE POST GLOBAL MAIL                           NPW       24                        ELK GROVE VILLAGEILRETAIL/WHOLESALE/SERVICE  MAILING SERVICE           000013020030619
CONGRESS PLAZA HOTEL THE                            HERE      1                         CHICAGO          ILRETAIL/WHOLESALE/SERVICE  HOSPITALITY SERVICES      000014620030615
UNIVERSITY MOVING & STORAGE                         IBT       243                       DETROIT          MIRETAIL/WHOLESALE/SERVICE  MOVING/STORAGE SERVICES   000002020030602
WALLER BROTHERS STONE CO                            USA       134                       MCDERMOTT        OHMINING - OTHER THAN COAL  CONSTRUCTION STONE        000005020030416
KURZ HASTINGS                                       IBT       115                       PHILADELPHIA     PAMANUFACTURING             CHEMICALS                 000009020030401
MILWAUKEE DUSTLESS BRUSH CO                         PACE      70852                     MILWAUKEE        WIMANUFACTURING             BRUSHES                   000002520030311
VOORHEES PEDIATRIC ASSOCIATED LTD PARTNERSHIP       IAM       DISTRICT 1                HADDONFIELD      NJHEALTH CARE               RESPIRATORY SVCS          000006520021220
NORTHERN MICHIGAN REGIONAL HEALTH SYSTEM (HEALTHSHARIBT       406                       PETOSKEY         MIHEALTH CARE               MEDICAL SERVICES          000000020021114
YOUNG INDUSTRIES INC                                IBT       764                       MUNCY            PAMANUFACTURING             MACHINE SHOP              000001720021015
WILLMAN INDUSTRIES INC                              GMP       261                       CEDAR GROVE      WIMANUFACTURING             NOT REPORTED OR UNKNOWN   000007820011015
